#sp-header .sp-megamenu-parent >li.active>a, #sp-header .sp-megamenu-parent >li:hover>a {
    color: #ed1c24 !important;
}
#sp-bottom{
  border-top: 1px solid #43a1df;
  padding: 50px 0px 50px 0px !important;
}
/* Title Overwrite */
h2.sppb-addon-title {
  color: #0976be;
  margin-top:0px;
  margin-bottom:20px;
}

@media(max-width:991px){
h2.sppb-addon-title {
  color: #0976be;
  margin-top:0px;
  margin-bottom: 15px;
  }}

@media(max-width:991px){
h2.sppb-addon-title {
    line-height: 1.3;
    font-size: 26px !important;
}
h1.sppb-addon-title {
    line-height: 1.3;
    font-size: 24px !important;
}}


/* Content Overwrite*/
.sppb-addon-content {
    /* color: #000 !important; */
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
    background: #0976be !important;
}

@media(max-width:991px){
  div#sp-top1{
    padding: 0px !important;
    text-align: right;
  }}


/*ulpadding*/
.ul-padding-001 li {
    margin-bottom: 10px;
}

.ul-padding-001 ul {
    padding-left: 20px;
}

.ul-padding-001 ::marker {
    color: #1b80c2;
}

/* Contact */
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i {
    color: #0976be !important;
}
.contact-deco-001 .contact-inner-deco-001{
    position:relative;
}

.contact-deco-001 .contact-inner-deco-001:hover:before{
    transform:translate(-5px, 5px);
    transition: 0.8s;
}

.contact-deco-001 .contact-inner-deco-001:before{
    position:absolute;
    content:"";
    background: #0976be;
    width: 99%;
    height: 93%;
    top: 6px;
    left: -5px;
    border-radius: 10px;
    transition: 0.8s;
}

div#map196 {
    border-radius: 10px;
    transition: 0.8s;
}

div#map196:hover{
    transform:translate(3px, -3px);
    transition: 0.8s;
}
.contact-form .bfbs3-form-group.bfbs3-form-group-actions {
    float: right;
}

@media(max-width:991px){
#contactwave {
    display: none;
  }}